version: "3.8"
services:
  postgres:
    image: postgres:10.4
    ports:
      - "5432:5432"
    environment:
      POSTGRES_USER: sonibbledev
      POSTGRES_PASSWORD: vibesonly15
      POSTGRES_DB: medusa-testing-dev

  redis:
    image: redis
    expose:
      - 6379
